# Parameters for the hydrodynamics scheme
SPH:
  resolution_eta:        1.2348   # Target smoothing length in units of the mean inter-particle separation (1.2348 == 48Ngbs with the cubic spline kernel).
  CFL_condition:         0.1      # Courant-Friedrich-Levy condition for time integration.

Snapshots:
  basename:   output      # Common part of the name of output files
  time_first:          0.      # Time of the first output (in internal units)
  delta_time:          1e-3    # Time difference between consecutive outputs (in internal units)

# Parameters governing the time integration
TimeIntegration:
  time_begin:          0.      # The starting time of the simulation (in internal units).
  time_end:            0.6     # The end time of the simulation (in internal units).
  dt_min:              1e-8    # The minimal time-step size of the simulation (in internal units).
  dt_max:              1e-1    # The maximal time-step size of the simulation (in internal units).

# Parameters governing the conserved quantities statistics
Statistics:
  delta_time: 1e-3 # Time between statistics output